uuid:
  -
    value: 3dafbe3e-fc9d-467f-b290-bbf2674382b5
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: ancient-theater-epidaurusgopr9339.jpg
uri:
  -
    value: 'public://2019-10/ancient-theater-epidaurusgopr9339_0.jpg'
    url: /sites/default/files/2019-10/ancient-theater-epidaurusgopr9339_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 888907
status:
  -
    value: true
created:
  -
    value: '2019-10-30T11:27:41+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T11:27:41+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
